﻿a img{
	border: 0;
}
a:active, a:focus{
	outline: 0;
}
button:active, button:focus{
	outline: none !important;
}
button::-moz-focus-inner{
	border: 0;
}

html, body{
	font-family: 'PT Sans', sans-serif;
	font-size: 14px;
}

.text-black{
	color: #222;
}

.text-grey{
	color: #aaa;
}
.text-red{
	color: #ff0000;
}
.bg-red{
	background-color: #ff0000;
}
.border-red{
	border-color: #ff0000;
}

.text-green{
	color: #02b30a;
}
.bg-green{
	background-color: #02b30a;
}

.text-orange{
	color: #d59100;
}
.bg-orange{
	background-color: #d59100;
}

.bg-gray{
	background-color: #eae6e7;
}

.bg-black{
	background-color: #222;
}

.bg-white{
	background-color: #fff;
}

.bg-blue{
	background-color: #0490ce;
}

.header-info-box{
	min-width: 480px;
	padding-top: 50px;
	float: right;
	color: #fff;
	font-size: 11px;
	text-transform: uppercase;
	line-height: 16px;
}
.header-info-box table td{
	padding: 0px 3px;
}
.header-info-box table td:first-child{
	text-align: right;
}

.main-navbar{
	border-top: 0px;
	margin-bottom: 0px;
	border-radius: 0px;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	background-color: transparent;
	background-repeat: repeat-y;
	background-position: 50% 0%;
}

.navbar-bg{
	background-position: 0% 0%, 50% 0%;
	background-repeat: repeat, no-repeat;
}

.main-navbar .logo img{
	margin: 20px 0px;
	width: 350px;
}
.main-navbar #mainNavBar{
	border-top: 1px solid #3d3d3d;
}
.main-navbar .navbar-nav li{
	background-color: transparent;
}
.main-navbar .navbar-nav li a{
	color: #fff;
	background-color: transparent;
	border-bottom: 3px solid transparent;
	text-transform: uppercase;
	font-size: 15px;
	font-weight: bold;
}
.main-navbar .navbar-nav li a:hover, .main-navbar .navbar-nav li a:focus, .main-navbar .navbar-nav li a:active{
	background-color: transparent;
	border-bottom: 3px solid #ff0000;
}
.main-navbar .navbar-nav li.active a{
	background-color: transparent;
	border-bottom: 3px solid #ff0000;
}
.main-navbar .navbar-nav li.active a:hover {
	background-color: transparent;
	border-bottom: 3px solid #ff0000;
}
.main-navbar .navbar-nav.navbar-right{
	padding-right: 15px;
}
.main-navbar .navbar-nav.navbar-right li a{
	border-bottom: 3px solid #fff;
}
.main-navbar .navbar-nav.navbar-right li a:hover{
	border-bottom: 3px solid #ff0000;
}

.main-navbar.navbar-index{
	background-color: transparent;
	background-image: url("../img/black-tr-bg.png");
	background-repeat: repeat;
	background-position: 0% 0%;
}

#mainNavBar .navbar-nav li ul.dropdown-menu{
	background-color: #000;
	padding: 0px;
}
#mainNavBar .navbar-nav li ul.dropdown-menu a:hover, #mainNavBar .navbar-nav li ul.dropdown-menu a:focus, #mainNavBar .navbar-nav li ul.dropdown-menu a:active{
	background-color: #333;
	border-bottom: 3px solid #333;
}
#mainNavBar .navbar-nav li ul.dropdown-menu li a{
	padding: 5px 16px;
}
#mainNavBar .navbar-nav li ul.dropdown-menu li a img{
	height: 20px;
}

#mainSliderBg{
	position: absolute;
	z-index: -10;
	top: 0px;
	left: 0px;
	width: 100%;
}

.btn-skew{
	border-radius: 0px;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	-ms-transform: skewX(-20deg); /* IE 9 */
	-webkit-transform: skewX(-20deg); /* Safari */
	transform: skewX(-20deg);
}
.btn-skew-content{
    -ms-transform: skewX(20deg); /* IE 9 */
    -webkit-transform: skewX(20deg); /* Safari */
    transform: skewX(20deg);
}
.inp-skew{
	vertical-align: middle;
	padding: 6px 12px;
	border: 1px solid #fff;
	background-color: #fff;
	display: inline-block;
	-ms-transform: skewX(-20deg); /* IE 9 */
	-webkit-transform: skewX(-20deg); /* Safari */
	transform: skewX(-20deg);
}
.inp-skew input{
	width: 100%;
	border: 0px;
	background-color: transparent;
	padding: 0px;
	margin: 0px;
	outline: none;
	-ms-transform: skewX(20deg); /* IE 9 */
	-webkit-transform: skewX(20deg); /* Safari */
	transform: skewX(20deg);
}

.el-skew{
	-ms-transform: skewX(-20deg); /* IE 9 */
	-webkit-transform: skewX(-20deg); /* Safari */
	transform: skewX(-20deg);
}

.el-skew .el-skew-inside{
	-ms-transform: skewX(20deg); /* IE 9 */
	-webkit-transform: skewX(20deg); /* Safari */
	transform: skewX(20deg);
}

.btn-info{
	border: 0px;
	padding: 0px 6px;
	vertical-align: baseline;
	cursor: help;
}

.btn-info:hover{
	background-color: #ff0000 !important;
}

.btn-red, .btn-red:active, .btn-red:focus{
	color: #fff;
	background-color: #ff0000;
	border-color: #ff0000;
}

.btn-red:hover{
	color: #fff;
	background-color: #ff3c3c;
	border-color: #ff3c3c;
}

.btn-dark, .btn-dark:active, .btn-dark:focus{
	color: #fff;
	background-color: #282a2d;
	border-color: #282a2d;
}

.btn-dark:hover{
	color: #fff;
	background-color: #ff0000;
	border-color: #ff0000;
}

#main-slider{
	color: #fff;
}

#main-slider li * {
    display: inline !important;
}

#products-slider img{
	margin: 0 auto;
}

#news-slider img{
	margin: 0 auto;
}

.index .page-content{
	margin: 0 auto;
	padding: 0px 90px;
}

.index-menu{
	margin: 20px 0px;
}

.index-menu .row{
	margin-left: -5px;
	margin-right: -5px;
}

.index-menu .col-lg-3{
	padding-left: 5px;
	padding-right: 5px;
}

.index-menu .index-menu-card{
	background-color: transparent;
	background-image: url("../img/white-tr-bg.png");
	background-repeat: repeat;
	background-position: 0% 0%;
	margin: 5px 0px;
	height: 155px;
}
.index-menu .index-menu-card-inside, .index-menu .index-menu-card-inside:hover,
.index-menu .index-menu-card-inside:active, .index-menu .index-menu-card-inside:focus{
	text-decoration: none;
	color: #222;
	display: block;
	padding: 0px 2px 0px 15px;
}

.index-menu .row:last-child .index-menu-card h2{
	position: relative;
	right: 20px;
}

.index-menu .index-menu-card h2{
	font-size: 135%;
	width: 110%;
	margin: 0px;
	color: #ff0000;
}

.index-menu .index-menu-card h2 span{
	color: #222;
	display: block;
	float: right;
	font-size: 14px;
	padding-right: 10%;
}
.index-menu .row:first-child .mcard-footer{
	position: relative;
	right: 20px;
}

.index-menu .mcard-footer{
	text-align: center;
}

.index-menu .index-menu-card img{
	margin: 10px auto;
	height: 55px;
}

.index-menu .index-menu-card table{
	border-collapse: collapse;
	width: 100%;
	height: 155px;
}

.index-menu .index-menu-card table td{
	padding: 10px;
}

.index-menu .index-menu-card table td:last-child{
	width: 10px;
}

.index-menu .index-menu-card .arrow{
	color: #fff;
	vertical-align: middle;
	height: 100%;
	background-color: #282a2d;
}

.index-menu .index-menu-card:hover .arrow{
	height: 100%;
	background-color: #ff0000;
}

.index-menu .row:first-child, .index-menu .row:first-child .arrow{
	-ms-transform: skewX(-20deg); /* IE 9 */
	-webkit-transform: skewX(-20deg); /* Safari */
	transform: skewX(-20deg);
}

.index-menu .row:last-child, .index-menu .row:last-child .arrow{
	-ms-transform: skewX(20deg); /* IE 9 */
	-webkit-transform: skewX(20deg); /* Safari */
	transform: skewX(20deg);
}

.index-menu .row:first-child .index-menu-card-inside, .index-menu .row:first-child .arrow i{
	-ms-transform: skewX(20deg); /* IE 9 */
	-webkit-transform: skewX(20deg); /* Safari */
	transform: skewX(20deg);
}

.index-menu .row:last-child .index-menu-card-inside, .index-menu .row:last-child .arrow i{
	-ms-transform: skewX(-20deg); /* IE 9 */
	-webkit-transform: skewX(-20deg); /* Safari */
	transform: skewX(-20deg);
}

.product-detail .filter-links{
	padding-top: 15px;
	border: 0px;
}

.product-detail .detail-fields{
	padding: 0px 20px;
}

.product-detail .detail-fields .row{
	margin-top: 20px;
	margin-bottom: 20px;
}

.product-detail .detail-fields .field-caption{
	color: #ff0000;
}

.product-detail .detail-fields .field-value{
	font-size: 120%;
}

.product-detail .pricing-row .col-sm-4{
	padding-left: 5px;
	padding-right: 5px;
}
.product-detail .pricing-row .col-sm-4:first-child{
	padding-left: 15px;
}

.product-detail .detail-fields .pr-btns{
	padding: 4px 0px 0px 0px;
	text-align: left;
}

.product-detail .detail-fields .pr-btns .btn{
	font-size: 140%;
	padding: 6px 8px 5px 8px;
}
.product-detail .detail-fields .pr-btns .inp-skew{
	font-size: 100%;
	padding: 8px;
}
.product-detail .detail-fields .pr-btns .inp-skew{
	width: 50px;
}
.product-detail .detail-fields .pr-btns .inp-skew span{
	margin-top: 12px;
	margin-left: 44px;
}

.product-detail .pr-photo-table{
	width: 100%;
	border-collapse: collapse;
}

.product-detail .pr-photo-table td:first-child{
	text-align: left;
	vertical-align: bottom;
}

.product-detail .pr-photo-table td:last-child{
	text-align: right;
	vertical-align: bottom;
}

.footer{
	background-color: #282a2d;
}
.footer-content{
	padding: 28px 10px 0% 14%;
	background-color: #282a2d;
	color: #fff;
	width: 50%;
	min-height: 250px;
	position: absolute;
	z-index: 10;
	display: inline-block;
	/*
	-webkit-clip-path: polygon(0% 0, 100% 0, 85% 100%, 0% 100%);
	-moz-clip-path: polygon(0% 0, 100% 0, 85% 100%, 0% 100%);
	clip-path: polygon(0% 0, 100% 0, 85% 100%, 0% 100%);
	clip-path: url("#clipPolygonFooter");
	*/
}
.footer-content:after{
	content: "";
	border: 250px solid transparent;
	width: 0px;
	height: 0px;
	display: inline-block;
	position: absolute;
	border-left: 125px solid #282a2d;
	border-top: 0;
	left: 100%;
	top: 0;
}
.footer .map{
	position: absolute;
	border: 0;
	width: 100%;
	height: 250px;
}

.footer-menu{
	font-size: 80%;
	margin: 20px 0px;
	padding: 0px;
	list-style-type: none;
}

.footer-menu li{
	display: inline;
	margin: 0px 10px;
}

.footer-menu li:first-child{
	margin-left: 0px;
}

.footer-menu li a, .footer-menu li a:active, .footer-menu li a:focus, .footer-menu li a:visited{
	text-decoration: none;
	color: #fff;
}
.footer-menu li a:hover{
	text-decoration: underline;
}

.footer .social-link img{
	margin: 20px 0px 0px 6px;
	max-height: 15px;
	float: right;
}
.footer .social-link:hover img{
	opacity:0.8;
	-webkit-opacity: 0.8;
	-moz-opacity:0.8;
}


.copyright{
	font-size: 12px;
}
.copyright a, .copyright a:active, .copyright a:focus, .copyright a:visited{
	color: #fff;
	text-decoration: underline;
}
.copyright a:hover{
	text-decoration: none;
}

.page-content{
	background-color: #e9e6e6;
	margin: 40px auto 40px auto;
	min-height: 400px;
}

.page-content.spolupracujeme {
	min-height: 0px;
}

.page-content.spolupracujeme a { display: inline-block;  }

.page-content.spolupracujeme a:hover img {
	opacity:0.8;
	-webkit-opacity: 0.8;
	-moz-opacity:0.8;
}

.text-page p{
	margin: 10px 0px;
}

.page-content-padding{
	padding: 15px;
}

.index .page-content-padding{
	padding: 15px 40px;
}

.index .page-content{
	background-color: transparent;
}

.filter-links{
	margin: 0px;
	padding: 0px;
	text-align: center;
	width: 100%;
	border-bottom: 30px solid #fff;
	list-style-type: none;
}
.filter-links li{
	display: inline-block;
	background-color: #fff;
	padding: 3px 25px;
	margin: 10px 5px 0px 5px;
	vertical-align: center;
	text-align: center;
	line-height: 38px;
	-ms-transform: skewX(-20deg); /* IE 9 */
	-webkit-transform: skewX(-20deg); /* Safari */
	transform: skewX(-20deg);
}
.filter-links li a, .filter-links li a:active, .filter-links li a:focus{
	text-decoration: none;
	color: #ff0000;
	display: inline-block;
	-ms-transform: skewX(20deg); /* IE 9 */
	-webkit-transform: skewX(20deg); /* Safari */
	transform: skewX(20deg);
}
.filter-links li a:hover{
	text-decoration: underline;
}
.products-filter-options{
	margin: 0px 0px 15px 0px;
}

.products-order{
	padding: 0px;
}
.products-order-options{
	margin: 0px;
	padding: 17px 0px 0px 0px;
	display: inline-block;
	list-style-type: none;
}
.products-order-options li{
	display: inline-block;
}
.products-order-options li a{
	color: #222;
	text-transform: uppercase;
	text-decoration: none;
	font-size: 110%;
	display: inline-block;
}
.products-order-options li.active a{
	font-weight: bold;
	color: #ff0000;
}
.products-order-options li a:hover{
	color: #ff0000;
	text-decoration: none;
}
.products-order-options li a .order-icon{
	color: #ff0000;
	line-height: 8px;
	display: inline-block;
	vertical-align: center;
	position: relative;
	top: 3px;
}
.products-order-options li a .order-icon i{
	line-height: 8px;
}
.products-page-prev, .products-page-next{
	color: #222;
	display: inline-block;
	text-decoration: none;
	font-size: 85%;
	padding: 0px 2px;
}
.products-page-prev:hover, .products-page-next:hover{
	color: #ff0000;
	text-decoration: none;
}
.products-page-prev:before, .products-page-next:after{
	display: inline-block;
	font: normal normal normal 14px/1 FontAwesome;
	font-size: inherit;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	padding: 0px 4px;
	vertical-align: bottom;
	font-size: 140%;
}
.products-page-prev:before{
	content: "\f0d9";
}
.products-page-next:after{
	content: "\f0da";
}

.product-catalog .col-sm-4{
	padding-left: 5px;
	padding-right: 5px;
}
.product-catalog .row{
	margin-left: -5px;
	margin-right: -5px;
}
.pr-catalog-item{
	margin: 10px 0px;
	padding: 7px;
	background-color: #fff;
	width: 100%;
	min-height: 230px;
}
.pr-catalog-name{
	min-height: 50px;
}
.pr-catalog-photo{
	float: right;
}

.runflat {
	position: absolute;
    z-index: 11;
    left: -83px;
    padding: 0px 104px;
    top: 15px;
	width: 300px;
}

.pr-catalog-photo{
	float: right;
	padding: 10px 10px 0px 0px;
	max-width: 40%;
}
.pr-catalog-photo img{
	float: right;
	max-width: 100%;
}
.pr-catalog-price-dph{
	color: #ff0000;
}
.pr-catalog-deposit table td:first-child{
	padding-right: 5px;
}
.pr-catalog-deposit table td:last-child{
	line-height: 20px;
}
.pr-pneu-tags{
	width: 40%;
	float: right;
	text-align: center;
	margin-left: 8px;
}
.pr-list-name{
	margin-left: 8px;
}
.pr-list-name a, .pr-list-name a:link, .pr-list-name a:visited, .pr-list-name a:active, .pr-list-name a:hover, .pr-list-name a:focus,
.pr-catalog-name a, .pr-catalog-name a:link, .pr-catalog-name a:visited, .pr-catalog-name a:active, .pr-catalog-name a:hover, .pr-catalog-name a:focus {
	color: #333;
}
.pr-list-pneu-tags{
	display: inline-block;
	margin-left: 0px;
}
.pr-list-pneu-tags img{
	width: 46px;
}
.pr-pneu-tags strong{
	font-size: 90%;
	position: relative;
	top: 2px;
}
a.text-red:hover, a.text-red:focus{
	color: #ff0000;
}
.pr-btns{
	text-align: center;
	padding: 5px;
}
.pr-list-btns{
	padding: 5px 5px 5px 10px;
}
.pr-btns .btn{
	padding: 3px 6px;
	font-size: 85%;
}
.pr-btns .btn-buy{
	padding-top: 4px;
	padding-bottom: 2px;
	line-height: 14px;
	font-size: 120%;
}
.pr-btns .btn-buy .fa{
	transform: rotate(-15deg);
}
.nopadding {
	padding: 0 !important;
	margin: 0 !important;
}
.pr-btns .inp-skew{
	padding: 3px 6px;
	font-size: 85%;
	border: 2px solid #ff0000;
	width: 50px;
}
.pr-btns .inp-skew input{
	text-align: center;
	font-weight: bold;
}
.pr-btns .inp-skew span{
	position: absolute;
	margin-top: 6px;
	margin-left: 45px;
	z-index: 2;
	font-weight: bold;
	-ms-transform: skewX(20deg); /* IE 9 */
	-webkit-transform: skewX(20deg); /* Safari */
	transform: skewX(20deg);
}
.pr-stars{
	color: #ff0000;
	text-align: center;
	line-height: 15px;
}
.pr-stars i{
	font-size: 140%;
}

.pr-list-stars{
	display: inline-block;
	float: none;
	position: relative;
	top: 2px;
}

.pr-flags{
	float: right;
}
.pr-flag{
	font-weight: bold;
	font-size: 85%;
	position: absolute;
	z-index: 5;
	color: #fff;
	width: 90px;
	margin-left: -77px;
	text-align: center;
	-webkit-clip-path: polygon(15% 0%, 100% 0, 100% 100%, 0% 100%);
	-moz-clip-path: polygon(15% 0, 100% 0, 100% 100%, 0% 100%);
	clip-path: polygon(15% 0, 100% 0, 100% 100%, 0% 100%);
}
.pr-list-flag{
	position: relative;
	margin-left: 0px;
	left: 20px;
	margin-bottom: 5px;
}

.pr-list-item{
	margin: 10px 0px;
	padding: 7px;
	background-color: #fff;
	width: 100%;
}

.pr-list-deposit-table td{
	padding: 0px 3px;
}

.pr-list-item .col-xs-1, .pr-list-item .col-xs-2, .pr-list-item .col-xs-3, .pr-list-item .col-xs-4,
.pr-list-item .col-xs-5, .pr-list-item .col-xs-6, .pr-list-item .col-xs-7, .pr-list-item .col-xs-8,
.pr-list-item .col-xs-9, .pr-list-item .col-xs-10, .pr-list-item .col-xs-11, .pr-list-item .col-xs-12{
	padding-left: 0px;
	padding-right: 0px;
}

.pr-list-item .row{
	margin-left: -8px;
	margin-right: -8px;
}

.pr-list-item .pr-flags .pr-flag{
	margin-bottom: 5px;
}

.paging{
	margin: 0px;
	padding: 0px;
	width: 100%;
	text-align: center;
	list-style-type: none;
}
.paging li{
	margin: 0px 3px;
	display: inline-block;
}
.paging li a{
	color: #ff0000;
	text-decoration: none;
}
.paging li a span{
	display: block;
	content: "";
	background-color: #fff;
	border: 1px solid #ff0000;
	width: 10px;
	height: 10px;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
}
.paging li.active a span{
	background-color: #222;
	border: 1px solid #222;
}
.paging li.active a{
	font-weight: bold;
}
.paging li a:hover span{
	background-color: #222;
	border: 1px solid #222;
}
.paging li a:hover{
	text-decoration: none;
}

.shopping-cart.affix-top{
	position: absolute;
}

.shopping-cart.affix{
	top: 0px;
}

.shopping-cart{
	z-index: 100;
	color: #fff;
	padding: 0px 10px;
	right: 0px;
	margin-top: 20px;
	width: 182px;
	height: 400px;
	background-color: transparent;
	background-image: url("../img/cart-bg.png");
	background-repeat: no-repeat;
	background-position: 0% 0%;
	/* -webkit-clip-path: polygon(20% 5%, 100% 0, 100% 100%, 0% 90%);
	-moz-clip-path: polygon(20% 5%, 100% 0, 100% 100%, 0% 90%);
	clip-path: polygon(20% 5%, 100% 0, 100% 100%, 0% 90%); */
}

.cart-info{
	padding-top: 30px;
	margin: 0px 0px 30px 41px;
}
.cart-info .ci-big{
	margin-bottom: 10px;
	font-size: 20px;
	font-weight: bold;
}

.shipping-info{
	margin-left: 10px;
}

.shopping-cart a, .shopping-cart a:active, .shopping-cart a:focus, .shopping-cart a:visited{
	color: #fff;
	text-decoration: underline;
}
.shopping-cart a:hover{
	text-decoration: none;
}

.filter{
	margin: 10px 0px 20px 0px;
}
.filter-heading{
	color: #f20000;
	padding-left: 9px;
	text-align: left;
}
.filter-item{
	display: inline-block;
	margin: 10px 2px 0px 0px;
}
.filter-item:last-child{
	margin: 0px;
}
.filter-buttons{
	float: right;
	margin: 10px 142px 10px 0px;
}

.shown-responsive-sm, .shown-responsive-md, .shown-responsive-lg{
	display: none;
}

.hidden-responsive, .hidden-responsive-md, .hidden-responsive-lg{
	display: inline-block;
}


#objednavka form{
	margin: 0 auto;
}
#objednavka form input[type="text"]{
	width: 450px;
}


@media (min-width: 992px) {
	.page-content{
		margin-left: 90px;
		margin-right: 90px;
	}
	.page-content.kosik-page{
		margin-left: 0px;
		margin-right: 0px;
	}
}

@media (max-width: 1199px) {
	.hidden-responsive-lg{
		display: none;
	}
	.shown-responsive-lg{
		display: inline-block;
	}
	.index-menu .row, .index-menu  *{
		-ms-transform: skewX(0deg) !important; /* IE 9 */
		-webkit-transform: skewX(0deg) !important; /* Safari */
		transform: skewX(0deg) !important;
	}
	.footer-content{
		padding: 42px 10px 0% 5%;
	}
}

@media (max-width: 991px) {
	.hidden-responsive-md{
		display: none;
	}
	.shown-responsive-md{
		display: inline-block;
	}
	.shopping-cart{
		display: none;
	}

	.header-info-box{
		display: none;
	}
	.footer-content{
		position: relative;
		padding: 42px 10%;
		width: 100%;
	}
	.footer-content:after{
		content: "";
		border: 0px;
		width: 0px;
		height: 0px;
	}
	.footer .map{
		position: relative;
		border: 0;
		width: 100%;
		height: 200px;
	}
	#main-slider li{
		margin: 0px 45px;
	}
}
@media (max-width: 767px) {
	.text-lg{
		font-size: 100%;
	}

	.text-exlg{
		font-size: 170%;
	}
	.hidden-responsive-sm{
		display: none;
	}
	.shown-responsive-sm{
		display: inline-block;
	}
	.main-navbar .logo{
		float: left;
	}
	.main-navbar .logo img{
		width: 90%;
	}
	#main-slider li{
		margin: 0px;
	}
}

@media (min-width: 1680px) {
	.page-content{
		max-width: 1250px;
	}
}

@media (max-width: 991px) {
	.index .page-content{
		padding-left: 50px;
		padding-right: 50px;
	}
	#objednavka form input[type="text"]{
		width: auto;
	}
}

@media (max-width: 767px) {
	.index .page-content{
		padding-left: 0px;
		padding-right: 0px;
	}
	#objednavka form input[type="text"]{
		width: auto;
	}
}

@media (max-width: 420px) {
	.ui-dialog{
		width: auto;
		max-width: 300px;
	}
}

.flag-list { position:relative;margin-left:0px;left:20px; }

#imagelightbox
{
    position: fixed;
    z-index: 9999;
 
    -ms-touch-action: none;
    touch-action: none;
}

/* dialog window */

.ui-dialog-titlebar, .ui-widget-content{
	background-image: none;
	background-color: transparent;
}
.ui-dialog-titlebar{
	border: 0px;
}
.ui-dialog{
	-webkit-box-shadow: 0px 0px 14px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 0px 14px 0px rgba(0,0,0,0.75);
	box-shadow: 0px 0px 14px 0px rgba(0,0,0,0.75);
	background-color: #e9e6e6;
	padding: 0px;
	border: 0px;
}

.ui-dialog-content{
	padding: 0px !important;
}

.dialog-inside-content{
	padding: 8px 15px;
}

.ui-dialog .red-stripe{
	color: #fff;
	background-color: #fe0000;
	padding: 8px;
}

.ui-dialog-titlebar-close span{
	display: none !important;
}
.ui-dialog-titlebar-close{
	padding: 0px 3px 3px 3px !important;
	color: #fb0d0d !important;
	border: 0px !important;
	background-color: #000 !important;
	background-image: none !important;
	border-radius: 20px;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	-khtml-border-radius: 20px;
}
.ui-dialog-titlebar-close:hover{
	background-color: #555 !important;
}

/* login box */
#login-box .dialog-inside-content{
	padding: 8px 25px;
}
#login-box .inp-skew{
	width: 100%;
	border: 2px solid #fe0000;
}
#login-box .btn{
	margin-top: 8px;
}
#login-box .red-stripe a, #login-box .red-stripe a:link, #login-box .red-stripe a:active, #login-box .red-stripe a:visited{
	color: #fff;
	text-decoration: none;
}
#login-box .red-stripe a:hover{
	text-decoration: underline;
}

.block-center{
	margin: 0 auto;
}

.float-left{
	float: left;
}
.float-right{
	float: right;
}
.cleaner{
	clear: both;
}

.text-xs{
	font-size: 50% !important;
}

.text-sm{
	font-size: 89% !important;
}

.text-md{
	font-size: 120% !important;
}

.text-lg{
	font-size: 170% !important;
}

.text-exlg{
	font-size: 240%;
}


.steps { list-style: none; margin:0px; padding: 0px; }
.steps li { display: block; float: left; text-align: center;  margin-right: 10px; background:#fcfcfc; }
.steps li.active, .steps li:hover {  background:#ff0000; }
.steps li.active a, .steps li:hover a{ color: #fff; }
.steps li a { padding:10px 25px 10px 25px; display: block; text-align: center; color:#000; text-decoration: none; }


#basket-table { width:100%; border-collapse: collapse; }
#basket-table th { background:#fcfcfc;  padding:10px; text-align:right; }
#basket-table tbody tr { border-bottom: 1px solid #ddd;  }
#basket-table tbody td { padding:10px; background:#fff; text-align: right;}

#basket-table tbody tr th:last-child{ width: 140px; }
#basket-table tbody tr td:first-child, #basket-table tr th:first-child,
#basket-table tbody tr td:nth-child(2), #basket-table tr th:nth-child(2) { text-align: left;}

.basket-item td{
    vertical-align: middle;
    white-space: nowrap;
}
.basket-item td .var-name{
    font-style: italic;
    font-weight: bold;
}
.basket-item td .item-total-price{
    font-weight: bold;
    font-size: 120%;
}
.basket-item .fa-times{
	color: #E63B3B;
	font-size: 180%;
}
.basket-item .fa-times:hover{
	color: #FF1E1E;
}

.infoReport{
	padding: 15px;
	margin: 3px 0px;
	border: 2px solid #3B82EC;
	background-color: #fff;
	
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-khtml-border-radius: 4px;
}

.infoReport .fa{
	font-size: 180%;
	color: #3B82EC;
}

#FormOrders label{
	display: inline-block;
	min-width: 115px;
}


label.disabled{
	color: #999;
}

.rekapitulace label{
	width: 28%;
	font-weight: bold;
}
.noinput { border:none; width: 70%; padding: 8px 2px; background: transparent;}
.rekapText{
	font-size: 140%;
	margin-top: 20px;
}

#top-link-block{
	z-index: 100;
}

#top-link-block.affix-top {
    position: absolute;
    bottom: -82px;
    right: 50px;
}
#top-link-block.affix {
	position: fixed;
	bottom: 30px;
	right: 50px;
}

#top-link-block span, #top-link-block a {
	text-decoration: none;
	background-color: transparent;
	border: 0px;
}

#top-link-block img {
	width: 55px;
}

#top-link-block img:hover {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	-moz-opacity: 0.7;
	-khtml-opacity: 0.7;
	opacity: 0.7;
}

.logos-in-text{
	margin-top: 40px;
	margin-bottom: 40px;
}

.social-contacts {  margin-top: 10px; }

.social-contacts img{
	height: 40px;
	margin-right: 8px;
}
.social-contacts a:hover img{
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	-moz-opacity: 0.7;
	-khtml-opacity: 0.7;
	opacity: 0.7;
}

#info-stitek table td{
	padding: 8px;
}

.red-divider { 
	width:85%;
	height:10px;
	border:none;
	background: #F90000;
	border-radius: 0px; line-height: 10px;
	margin-top: 50px; margin-bottom: 25px;
	-webkit-box-shadow: 3px 3px 17px 0px rgba(0,0,0,0.65);
	-moz-box-shadow: 3px 3px 17px 0px rgba(0,0,0,0.65);
	box-shadow: 3px 3px 17px 0px rgba(0,0,0,0.65);
}

.pocetks { width:70px; text-align: center; }

ul li .first-cell{
	width: 112px;
	display: inline-block;
}

.loading-overlay{
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	min-height: 1000px;
	z-index: 99;
	opacity: 0.5;
	display: none;
	background-color: #fff;
}

/* BOOTSTRAP OFFSET RIGHT FIX */
.col-xs-offset-right-10 {
  margin-right: 83.33333333%;
}
.col-xs-offset-right-9 {
  margin-right: 75%;
}
.col-xs-offset-right-8 {
  margin-right: 66.66666667%;
}
.col-xs-offset-right-7 {
  margin-right: 58.33333333%;
}
.col-xs-offset-right-6 {
  margin-right: 50%;
}
.col-xs-offset-right-5 {
  margin-right: 41.66666667%;
}
.col-xs-offset-right-4 {
  margin-right: 33.33333333%;
}
.col-xs-offset-right-3 {
  margin-right: 25%;
}
.col-xs-offset-right-2 {
  margin-right: 16.66666667%;
}
.col-xs-offset-right-1 {
  margin-right: 8.33333333%;
}
.col-xs-offset-right-0 {
  margin-right: 0;
}
@media (min-width: 768px) {
  .col-sm-offset-right-12 {
    margin-right: 100%;
  }
  .col-sm-offset-right-11 {
    margin-right: 91.66666667%;
  }
  .col-sm-offset-right-10 {
    margin-right: 83.33333333%;
  }
  .col-sm-offset-right-9 {
    margin-right: 75%;
  }
  .col-sm-offset-right-8 {
    margin-right: 66.66666667%;
  }
  .col-sm-offset-right-7 {
    margin-right: 58.33333333%;
  }
  .col-sm-offset-right-6 {
    margin-right: 50%;
  }
  .col-sm-offset-right-5 {
    margin-right: 41.66666667%;
  }
  .col-sm-offset-right-4 {
    margin-right: 33.33333333%;
  }
  .col-sm-offset-right-3 {
    margin-right: 25%;
  }
  .col-sm-offset-right-2 {
    margin-right: 16.66666667%;
  }
  .col-sm-offset-right-1 {
    margin-right: 8.33333333%;
  }
  .col-sm-offset-right-0 {
    margin-right: 0;
  }
}
@media (min-width: 992px) {
  .col-md-offset-right-12 {
    margin-right: 100%;
  }
  .col-md-offset-right-11 {
    margin-right: 91.66666667%;
  }
  .col-md-offset-right-10 {
    margin-right: 83.33333333%;
  }
  .col-md-offset-right-9 {
    margin-right: 75%;
  }
  .col-md-offset-right-8 {
    margin-right: 66.66666667%;
  }
  .col-md-offset-right-7 {
    margin-right: 58.33333333%;
  }
  .col-md-offset-right-6 {
    margin-right: 50%;
  }
  .col-md-offset-right-5 {
    margin-right: 41.66666667%;
  }
  .col-md-offset-right-4 {
    margin-right: 33.33333333%;
  }
  .col-md-offset-right-3 {
    margin-right: 25%;
  }
  .col-md-offset-right-2 {
    margin-right: 16.66666667%;
  }
  .col-md-offset-right-1 {
    margin-right: 8.33333333%;
  }
  .col-md-offset-right-0 {
    margin-right: 0;
  }
  
}
@media (min-width: 1200px) {
  .col-lg-offset-right-12 {
    margin-right: 100%;
  }
  .col-lg-offset-right-11 {
    margin-right: 91.66666667%;
  }
  .col-lg-offset-right-10 {
    margin-right: 83.33333333%;
  }
  .col-lg-offset-right-9 {
    margin-right: 75%;
  }
  .col-lg-offset-right-8 {
    margin-right: 66.66666667%;
  }
  .col-lg-offset-right-7 {
    margin-right: 58.33333333%;
  }
  .col-lg-offset-right-6 {
    margin-right: 50%;
  }
  .col-lg-offset-right-5 {
    margin-right: 41.66666667%;
  }
  .col-lg-offset-right-4 {
    margin-right: 33.33333333%;
  }
  .col-lg-offset-right-3 {
    margin-right: 25%;
  }
  .col-lg-offset-right-2 {
    margin-right: 16.66666667%;
  }
  .col-lg-offset-right-1 {
    margin-right: 8.33333333%;
  }
  .col-lg-offset-right-0 {
    margin-right: 0;
  }
}

.bigger { font-size: 1.5em; }
.bigger a { color:#333; }

.disky-rozcestnik a, .disky-rozcestnik a:link, .disky-rozcestnik a:hover{
	text-decoration: none;
}

.disky-vyrobci{
	margin: 0 auto;
	width: 75%;
}
.disky-vyrobci a{
	display: block;
	padding: 7px;
}
.disky-vyrobci a:hover img{
	opacity: 0.7;
}

.disky-prapor.affix-top{
	margin-top: 420px;
	position: absolute;
}
.disky-prapor{
	z-index: 100;
	color: #fff;
	right: 0px;
	margin-top: 220px;
	width: 182px;
	background-color: transparent;
}
.disky-prapor img{
	opacity: 0.85;
	width: 182px;
}

.disky-prapor:hover img{
	opacity: 1;
}

.platba input[type="radio"]{
	vertical-align: top;
}
.platba label{
	cursor: pointer;
	cursor: hand;
}

.gdpr-ready{
	float: right;
	margin: 0px;
	padding: 0px;
}

.gdpr-ready{
	font-size: 120%;
	line-height: 20px;
}
.gdpr-ready .btn{
	padding: 1px 10px;
	font-style: italic;
	font-weight: bold;
}
.gdpr-ready a:hover .btn{
	color: #fff;
    background-color: #ff3c3c;
    border-color: #ff3c3c;
}
.gdpr-ready a{
	text-decoration: none;
}
.gdpr-ready a span.ready{
	color: #fff;
	font-style: italic;
	display: inline-block;
	line-height: 20px;
	vertical-align: middle;
	margin-top: -2px;
}
.order-agreements .col-sm-6{
	padding-left: 0px;
	padding-right: 0px;
}

.basket-item .preview{
	max-width: 100px;
}

@media (min-width: 768px) and (max-width: 1200px) {
	.runflat {
		position: absolute;
		z-index: 11;
		left: -83px;
		padding: 0px 104px;
		top: 15px;
		width: 300px;
		min-width: 115%;
	}
}
@media (min-width: 100px) and (max-width: 554px) {
	.runflatlist {
		position: absolute;
		z-index: 11;
		right: -73px;
		padding: 0px 104px;
		bottom: 153px;
		width: 260px;
	}
}
@media (min-width: 555px) and (max-width: 767px) {
	.runflatlist {
		position: absolute;
		z-index: 11;
		right: -70px;
		padding: 0px 104px;
		bottom: 135px;
		width: 286px;
	}
}
@media (min-width: 768px) and (max-width: 991px) {
	.runflatlist {
		position: absolute;
		z-index: 11;
		right: -91px;
		padding: 0px 104px;
		bottom: 213px;
		min-width: 110%;
	}
}
@media (min-width: 992px) and (max-width: 1199px) {
	.runflatlist {
		position: absolute;
		z-index: 11;
		right: -92px;
		padding: 0px 104px;
		bottom: 190px;
		min-width: 105%;
	}
}

@media (min-width: 1200px) {
	.runflatlist {
		position: absolute;
		z-index: 11;
		left: 140px;
		padding: 0px 104px;
		top: 125px;
		width: 259px;
	}
}

@media (max-width: 992px){
	.disky-prapor{
		display: none;
	}
}
@media (max-width: 767px){
	.el-skew-inside{
		padding-left: 20px;
	}
	#pneuWarehouse {
		text-align: center;
	}
	#pneuWarehouseBtn {
		text-align: center !important;
	}
	
	#cai {
		overflow-wrap: break-word;
  		word-wrap: break-word;
	}

	.pricing-row {
		margin-left: 0px;
		margin-right: 0px;
	}
}

#ean {
	overflow-wrap: break-word;
	  word-wrap: break-word;
}

.filter-discs {
	margin-right:5px;
}

.error input {
	border-color:#f12727;
}